Bug 1331486 (RDO-NEWTON-PUPPET) - Tracker bugzilla for puppet packages in RDO Newton cycle
Summary: Tracker bugzilla for puppet packages in RDO Newton cycle
Keywords:
Status: CLOSED ERRATA
Alias: RDO-NEWTON-PUPPET
Product: RDO
Classification: Community
Component: Package Review
Version: trunk
Hardware: All
OS: Linux
medium
medium
Target Milestone: Milestone1
: trunk
Assignee: hguemar
QA Contact: hguemar
URL:
Whiteboard:
Depends On: 1374800 1402587
Blocks: RDO-NEWTON
TreeView+ depends on / blocked
 
Reported: 2016-04-28 15:44 UTC by Alfredo Moralejo
Modified: 2017-06-22 15:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-22 15:39:27 UTC


Attachments (Terms of Use)

Description Alfredo Moralejo 2016-04-28 15:44:51 UTC
Spec URL: https://github.com/amoralej/puppet-oslo/blob/master/puppet-oslo.spec
SRPM URL: https://github.com/amoralej/puppet-oslo/blob/master/puppet-oslo-0.0.1-1.el7.centos.src.rpm
Description: Puppet module for OpenStack Oslo

puppet-oslo has been introduced to manage oslo libraries, as db or messaging configuration.

Comment 1 Alfredo Moralejo 2016-04-28 16:34:56 UTC
This is a tracker bugzilla to review all packaging requests for puppet modules in Newton cycle. 

For new request, add the required puppet module, upstream location and justification.

Comment 2 Alfredo Moralejo 2016-04-28 16:57:58 UTC
puppet-oslo is required by puppet-keystone in newton. 

project page: https://github.com/openstack/puppet-keystone/

License: Apache License, Version 2.0

Comment 3 Alan Pevec 2016-05-24 19:30:11 UTC
puppet-oslo was added to RDO Trunk:
https://github.com/redhat-openstack/rdoinfo/commit/25d50d616800ce3068cbddd2080fbdb20020a129


Note You need to log in before you can comment on or make changes to this bug.